Bug 48442 - nfsd freezes system after nfsd-fh: found a name that I didn't expect:
nfsd freezes system after nfsd-fh: found a name that I didn't expect:
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: nfs-server (Show other bugs)
7.0
alpha Linux
medium Severity high
: ---
: ---
Assigned To: Steve Dickson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-10 13:43 EDT by Need Real Name
Modified: 2007-04-18 12:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-11 06:37:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-07-10 13:43:14 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.2-2 i686)

Description of problem:
System freezes after nfsd-fh after this error.  It is always a "//name". I
think the key is the double slash, but it only applies to kernel version
2.2.19-7.0.1 and 7.0.8.  It is never the same file that the system freezes
on, but it is always a double slash, and it will not log the error in the
syslog.  I also have nfs v3 turn off in the nfs startup script.

How reproducible:
Always

Steps to Reproduce:
1.  upgrade to kernel-2.2.19-7.0.1 or 7.0.8
2.  run a load on the nfsd 
3.  wait for system to freeze

Additional info:

Note You need to log in before you can comment on or make changes to this bug.